@font-face {
    font-family: 'Lato Hairline';
    src: url('../fonts/lato/Lato-HairlineItalic.eot');
    src: local('Lato-HairlineItalic'),
        url('../fonts/lato/Lato-HairlineItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-HairlineItalic.woff2') format('woff2'),
        url('../fonts/lato/Lato-HairlineItalic.woff') format('woff'),
        url('../fonts/lato/Lato-HairlineItalic.ttf') format('truetype'),
        url('../fonts/lato/Lato-HairlineItalic.svg#Lato-HairlineItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Regular.eot');
    src: local('Lato Regular'), local('Lato-Regular'),
        url('../fonts/lato/Lato-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Regular.woff2') format('woff2'),
        url('../fonts/lato/Lato-Regular.woff') format('woff'),
        url('../fonts/lato/Lato-Regular.ttf') format('truetype'),
        url('../fonts/lato/Lato-Regular.svg#Lato-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Italic.eot');
    src: local('Lato Italic'), local('Lato-Italic'),
        url('../fonts/lato/Lato-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Italic.woff2') format('woff2'),
        url('../fonts/lato/Lato-Italic.woff') format('woff'),
        url('../fonts/lato/Lato-Italic.ttf') format('truetype'),
        url('../fonts/lato/Lato-Italic.svg#Lato-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Medium.eot');
    src: local('Lato Medium'), local('Lato-Medium'),
        url('../fonts/lato/Lato-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Medium.woff2') format('woff2'),
        url('../fonts/lato/Lato-Medium.woff') format('woff'),
        url('../fonts/lato/Lato-Medium.ttf') format('truetype'),
        url('../fonts/lato/Lato-Medium.svg#Lato-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Light.eot');
    src: local('Lato-Light'),
        url('../fonts/lato/Lato-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Light.woff2') format('woff2'),
        url('../fonts/lato/Lato-Light.woff') format('woff'),
        url('../fonts/lato/Lato-Light.ttf') format('truetype'),
        url('../fonts/lato/Lato-Light.svg#Lato-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Bold.eot');
    src: local('Lato Bold'), local('Lato-Bold'),
        url('../fonts/lato/Lato-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Bold.woff2') format('woff2'),
        url('../fonts/lato/Lato-Bold.woff') format('woff'),
        url('../fonts/lato/Lato-Bold.ttf') format('truetype'),
        url('../fonts/lato/Lato-Bold.svg#Lato-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Lato Hairline';
    src: url('../fonts/lato/Lato-Hairline.eot');
    src: local('Lato-Hairline'),
        url('../fonts/lato/Lato-Hairline.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Hairline.woff2') format('woff2'),
        url('../fonts/lato/Lato-Hairline.woff') format('woff'),
        url('../fonts/lato/Lato-Hairline.ttf') format('truetype'),
        url('../fonts/lato/Lato-Hairline.svg#Lato-Hairline') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-Black.eot');
    src: local('Lato Black'), local('Lato-Black'),
        url('../fonts/lato/Lato-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-Black.woff2') format('woff2'),
        url('../fonts/lato/Lato-Black.woff') format('woff'),
        url('../fonts/lato/Lato-Black.ttf') format('truetype'),
        url('../fonts/lato/Lato-Black.svg#Lato-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-LightItalic.eot');
    src: local('Lato-LightItalic'),
        url('../fonts/lato/Lato-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-LightItalic.woff2') format('woff2'),
        url('../fonts/lato/Lato-LightItalic.woff') format('woff'),
        url('../fonts/lato/Lato-LightItalic.ttf') format('truetype'),
        url('../fonts/lato/Lato-LightItalic.svg#Lato-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-BoldItalic.eot');
    src: local('Lato Bold Italic'), local('Lato-BoldItalic'),
        url('../fonts/lato/Lato-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-BoldItalic.woff2') format('woff2'),
        url('../fonts/lato/Lato-BoldItalic.woff') format('woff'),
        url('../fonts/lato/Lato-BoldItalic.ttf') format('truetype'),
        url('../fonts/lato/Lato-BoldItalic.svg#Lato-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Lato';
    src: url('../fonts/lato/Lato-BlackItalic.eot');
    src: local('Lato Black Italic'), local('Lato-BlackItalic'),
        url('../fonts/lato/Lato-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lato/Lato-BlackItalic.woff2') format('woff2'),
        url('../fonts/lato/Lato-BlackItalic.woff') format('woff'),
        url('../fonts/lato/Lato-BlackItalic.ttf') format('truetype'),
        url('../fonts/lato/Lato-BlackItalic.svg#Lato-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-LightItalic.eot');
    src: local('Merriweather Light Italic'), local('Merriweather-LightItalic'),
        url('../fonts/merriweather/Merriweather-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-LightItalic.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-LightItalic.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-LightItalic.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-LightItalic.svg#Merriweather-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-BlackItalic.eot');
    src: local('Merriweather Black Italic'), local('Merriweather-BlackItalic'),
        url('../fonts/merriweather/Merriweather-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-BlackItalic.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-BlackItalic.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-BlackItalic.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-BlackItalic.svg#Merriweather-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-Light.eot');
    src: local('Merriweather Light'), local('Merriweather-Light'),
        url('../fonts/merriweather/Merriweather-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-Light.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-Light.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-Light.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-Light.svg#Merriweather-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-Regular.eot');
    src: local('Merriweather'), local('Merriweather-Regular'),
        url('../fonts/merriweather/Merriweather-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-Regular.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-Regular.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-Regular.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-Regular.svg#Merriweather-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-Bold.eot');
    src: local('Merriweather Bold'), local('Merriweather-Bold'),
        url('../fonts/merriweather/Merriweather-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-Bold.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-Bold.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-Bold.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-Bold.svg#Merriweather-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-Italic.eot');
    src: local('Merriweather Italic'), local('Merriweather-Italic'),
        url('../fonts/merriweather/Merriweather-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-Italic.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-Italic.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-Italic.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-Italic.svg#Merriweather-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-Black.eot');
    src: local('Merriweather Black'), local('Merriweather-Black'),
        url('../fonts/merriweather/Merriweather-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-Black.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-Black.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-Black.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-Black.svg#Merriweather-Black') format('svg');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Merriweather';
    src: url('../fonts/merriweather/Merriweather-BoldItalic.eot');
    src: local('Merriweather Bold Italic'), local('Merriweather-BoldItalic'),
        url('../fonts/merriweather/Merriweather-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/merriweather/Merriweather-BoldItalic.woff2') format('woff2'),
        url('../fonts/merriweather/Merriweather-BoldItalic.woff') format('woff'),
        url('../fonts/merriweather/Merriweather-BoldItalic.ttf') format('truetype'),
        url('../fonts/merriweather/Merriweather-BoldItalic.svg#Merriweather-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/futura/FuturaStd-Book.eot');
    src: url('../fonts/futura/FuturaStd-Book.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaStd-Book.woff') format('woff'),
        url('../fonts/futura/FuturaStd-Book.ttf') format('truetype'),
        url('../fonts/futura/FuturaStd-Book.svg#FuturaStd-Book') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/futura/FuturaStd-Bold.eot');
    src: url('../fonts/futura/FuturaStd-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaStd-Bold.woff') format('woff'),
        url('../fonts/futura/FuturaStd-Bold.ttf') format('truetype'),
        url('../fonts/futura/FuturaStd-Bold.svg#FuturaStd-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/futura/FuturaStd-Light.eot');
    src: local('Futura Std Light'), local('FuturaStd-Light'),
        url('../fonts/futura/FuturaStd-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaStd-Light.woff2') format('woff2'),
        url('../fonts/futura/FuturaStd-Light.woff') format('woff'),
        url('../fonts/futura/FuturaStd-Light.ttf') format('truetype'),
        url('../fonts/futura/FuturaStd-Light.svg#FuturaStd-Light') format('svg');
    font-weight: 300;
    font-style: normal;
}
@font-face {
    font-family: 'Futura Std';
    src: url('../fonts/futura/FuturaStd-Heavy.eot');
    src: local('Futura Std Heavy'), local('FuturaStd-Heavy'),
        url('../fonts/futura/FuturaStd-Heavy.eot?#iefix') format('embedded-opentype'),
        url('../fonts/futura/FuturaStd-Heavy.woff2') format('woff2'),
        url('../fonts/futura/FuturaStd-Heavy.woff') format('woff'),
        url('../fonts/futura/FuturaStd-Heavy.ttf') format('truetype'),
        url('../fonts/futura/FuturaStd-Heavy.svg#FuturaStd-Heavy') format('svg');
    font-weight: 500;
    font-style: normal;
}
@font-face {
    font-family: 'Lyon';
    src: url('../fonts/lyon/LyonBold.eot');
    src: local('Lyon-Bold'), local('LyonBold'),
        url('../fonts/lyon/LyonBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/lyon/LyonBold.woff2') format('woff2'),
        url('../fonts/lyon/LyonBold.woff') format('woff'),
        url('../fonts/lyon/LyonBold.ttf') format('truetype'),
        url('../fonts/lyon/LyonBold.svg#LyonBold') format('svg');
    font-weight: bold;
    font-style: normal;
}
@font-face {
	font-family: 'Lyon';
	src: url('../fonts/lyon/Lyon.eot');
	src: local('Lyon-Regular'), local('Lyon'),
		url('../fonts/lyon/Lyon.eot?#iefix') format('embedded-opentype'),
		url('../fonts/lyon/Lyon.woff2') format('woff2'),
		url('../fonts/lyon/Lyon.woff') format('woff'),
		url('../fonts/lyon/Lyon.ttf') format('truetype'),
		url('../fonts/lyon/Lyon.svg#Lyon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-MediumItalic.eot');
    src: local('Mabry Pro Medium Italic'), local('MabryPro-MediumItalic'),
        url('../fonts/mabry/MabryPro-MediumItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-MediumItalic.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-MediumItalic.woff') format('woff'),
        url('../fonts/mabry/MabryPro-MediumItalic.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-MediumItalic.svg#MabryPro-MediumItalic') format('svg');
    font-weight: 500;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-BoldItalic.eot');
    src: local('Mabry Pro Bold Italic'), local('MabryPro-BoldItalic'),
        url('../fonts/mabry/MabryPro-BoldItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-BoldItalic.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-BoldItalic.woff') format('woff'),
        url('../fonts/mabry/MabryPro-BoldItalic.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-BoldItalic.svg#MabryPro-BoldItalic') format('svg');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Regular.eot');
    src: local('Mabry Pro'), local('MabryPro-Regular'),
        url('../fonts/mabry/MabryPro-Regular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Regular.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Regular.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Regular.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Regular.svg#MabryPro-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-BlackItalic.eot');
    src: local('Mabry Pro Black Italic'), local('MabryPro-BlackItalic'),
        url('../fonts/mabry/MabryPro-BlackItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-BlackItalic.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-BlackItalic.woff') format('woff'),
        url('../fonts/mabry/MabryPro-BlackItalic.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-BlackItalic.svg#MabryPro-BlackItalic') format('svg');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Black.eot');
    src: local('Mabry Pro Black'), local('MabryPro-Black'),
        url('../fonts/mabry/MabryPro-Black.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Black.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Black.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Black.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Black.svg#MabryPro-Black') format('svg');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Light.eot');
    src: local('Mabry Pro Light'), local('MabryPro-Light'),
        url('../fonts/mabry/MabryPro-Light.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Light.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Light.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Light.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Light.svg#MabryPro-Light') format('svg');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Medium.eot');
    src: local('Mabry Pro Medium'), local('MabryPro-Medium'),
        url('../fonts/mabry/MabryPro-Medium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Medium.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Medium.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Medium.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Medium.svg#MabryPro-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Italic.eot');
    src: local('Mabry Pro Italic'), local('MabryPro-Italic'),
        url('../fonts/mabry/MabryPro-Italic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Italic.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Italic.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Italic.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Italic.svg#MabryPro-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-LightItalic.eot');
    src: local('Mabry Pro Light Italic'), local('MabryPro-LightItalic'),
        url('../fonts/mabry/MabryPro-LightItalic.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-LightItalic.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-LightItalic.woff') format('woff'),
        url('../fonts/mabry/MabryPro-LightItalic.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-LightItalic.svg#MabryPro-LightItalic') format('svg');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Mabry Pro';
    src: url('../fonts/mabry/MabryPro-Bold.eot');
    src: local('Mabry Pro Bold'), local('MabryPro-Bold'),
        url('../fonts/mabry/MabryPro-Bold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/mabry/MabryPro-Bold.woff2') format('woff2'),
        url('../fonts/mabry/MabryPro-Bold.woff') format('woff'),
        url('../fonts/mabry/MabryPro-Bold.ttf') format('truetype'),
        url('../fonts/mabry/MabryPro-Bold.svg#MabryPro-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

